
CREATE TABLE [dbo].[MIG_ROUTE_STEP](
	[ROUTE_ID] [varchar](30) NOT NULL,
	[STEP_ID] [varchar](15) NOT NULL,
	[STEP_TYPE] [smallint] NOT NULL,
	[ARRIVAL_DATE] [int] NOT NULL,
	[ARRIVAL_TIME] [smallint] NOT NULL,
	[EXIT_DATE] [int] NOT NULL,
	[EXIT_TIME] [smallint] NOT NULL,
	[LAYOUT_X] [float] NOT NULL,
	[LAYOUT_Y] [float] NOT NULL,
	[CACT][varchar](16) NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
 CONSTRAINT [PK_MIG_ROUTE_STEP_IDX] PRIMARY KEY CLUSTERED 
(
	[ROUTE_ID] ASC,
	[STEP_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]



